@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ubuntu+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ubuntu+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap");

/*   font-family: "Poppins", sans-serif; */
/*  font-family: "Lora", serif; */

.hero-title {
    font-family: "Lora", serif;
    line-height: 1.5 !important;
    letter-spacing: 0.05em;
}
.product,
.contact,
.login-button {
    font-family: "Lora", serif;
}
.font-lora {
    font-family: "Lora", serif;
}
.font-poppins {
    font-family: "Poppins", sans-serif;
}
.left-hero {
    width: 100%;
    border-radius: 0 0 25px 25px;
}
.right-play-button {
    margin-bottom: 120px;
    margin-right: 50px;
}
@media screen and (min-width: 800px) and (max-width: 1500px) {
    .customheight{
        height: 340px;
    }
}
@media screen and (min-width: 800px) and (max-width: 1500px) {
    .ordersectionspace {
        margin-top: 60px;
    }
}